{

    //共鸣发动后，增加20SP

    "AbilityName":"Affix_ResonateActive_RecoverSp",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnSkillStart":

        [

            {

                "$type": "MoleMole.RecoverSPAction",

                "Target" : "LocalAvatar",

                "Percentage": 0,

                "Amount": "%RecoverSp",

                "IgnoreRatio": false,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByFromSkillType",

                        "Target": "Self",

                        "SkillType": "Resonate"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "RecoverSp" :

        {

            "Value" : 20

        }

    }

}